RubyGems Navigation menu

aws-sdk-sns 1.6.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.24.0 - May 28, 2020 (46.5 KB)
  2. 1.23.0 - May 07, 2020 (46.5 KB)
  3. 1.22.0 - March 09, 2020 (46.5 KB)
  4. 1.21.0 - November 22, 2019 (45 KB)
  5. 1.20.0 - October 23, 2019 (45 KB)
  6. 1.6.0 - October 23, 2018 (38 KB)
Show all versions (37 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8a6bb4e55dc8aa2a3cbafc36912a78490f51cd90643eaf54265f90d1e24934a5

    Total downloads 37,588,043

    For this version 55,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: